<?php include_once 'header.php'; ?>
<div class="row">
  <div id="content" class="col-xs-12 col-sm-12">
    <div class="row">
      <h1 id="welcome"><strong>Montevideo Workshop </strong></h1>
      <h1><strong>on Hamiltonian Dynamics and Celestial Mechanics</strong></h1>
      <h2>General Information:</h2>
      <div class="col-xs-12"> 
      <p>       
       A workshop organized by the MATH AmSud project SIDIHAM  will be held in December 2017
       at Universidad de la República (Montevideo, Uruguay).
       It will be mainly focused on Hamiltonian Dynamics,
       Celestial Mechanics, Weak KAM theory and Symplectic Geometry.
       </p>
       <h3> Invited speakers will include:</h3>
       <ul>
	       <li>Davide Ferrario (Unversità di Milano-Bicocca)</li>
	       <li>Umberto Hryniewicz (Universidade Federal do Rio de Janeiro)</li>
	       <li>Rick Moeckel (University of Minnesota)</li>
       </ul>
       <h3><b>Dates: <em> from 17 to 21 December 2017.</em></b></h3>
       <h3> Accommodation:</h3>
       <div class="col-xs-12 col-sm-6">
	       <h4> Conferences will be happening at</h4>
	       <address>
	       <p><strong><em>Edificio Polifuncional "José Luis Massera"</em></strong></p>
	       <br/>
	       Senda Nelson Landoni 631, 11200 Montevideo.
	       </address>     
	       
	       <br/>
	       <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3271.5742234351983!2d-56.16905248467466!3d-34.917133080379514!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x959f81a27b71199f%3A0x4ece30db435561f!2sEdificio+Polifuncional+%22Jose+Luis+Massera%22%2C+Senda+Nelson+Landoni+631%2C+11200+Montevideo!5e0!3m2!1ses!2suy!4v1507922668151" width="400" height="300" frameborder="0" style="border:0" allowfullscreen></iframe>
   		</div>
   		<div class="col-xs-12 col-sm-6">
	       <h4>A preferred rate with the</h4>
		   <p><b>Intercity Hotel</b>
		   (<a href="http://www.intercityhoteis.com.br/hoteis/montevideo/hotel-intercity-montevideo/">web site</a>)
		   <br>
		   <address>
				2398 Ibiray (esq. Echeverria) – at Punta Carretas quarter– 11300
				 Montevideo
				 <br>
				 (Phone number +598 2711 6500) 
		    </address>
		   
		   </p>
		       
	   	   <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3271.589651889352!2d-56.161843999999995!3d-34.916745999999996!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x959f819f8574ca93%3A0xc7b49804a0598fec!2sHotel+Intercity+Premium+Montevid%C3%A9u!5e0!3m2!1ses!2suy!4v1507922285967" width="400" height="300" frameborder="0" style="border:0" allowfullscreen></iframe>
	   	   <blockquote>
		   	   	<p>
		       	has been negotiated for the Workshop (69 US dollars per night, including breakfast).
		       	Please mention the SIDIHAM Workshop when reserving your room writing to the email address       
		   		</p>
		       	<footer>
		       		<a href="mailto:reservas@intercityhoteles.com.uy?Subject=SIDIHAM Workshop"> reservas@intercityhoteles.com.uy</a>
		   		</footer>        
	       </blockquote>  
   		</div>
   	   	<hr/>          
      </div>
    </div>
  </div>   
</div>

<?php include_once 'sidebar.php' ?>
<?php include_once 'footer.php' ?>
